@font-face {
  font-family: 'LibreBaskerville-Regular';
  src: url(../font/LibreBaskerville-Regular.woff) format('woff'),
    url(../font/LibreBaskerville-Regular.woff2) format('woff2');
}

@font-face {
  font-family: 'Montserrat-Regular';
  src: url(../font/Montserrat-Regular.woff) format('woff'),
    url(../font/Montserrat-Regular.woff2) format('woff2');
}

/* HEADER CSS STARTS */
header {
  position: fixed;
  width: 100%;
  left: 0;
  top: 0;
  z-index: 99;
  background-color: #fff;
  -moz--webkit-transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
  box-shadow: 0 0 5px gray;
}

.header-inn .row .col-md-3 {
  padding: 0;
}

.header-inn .row .col-md-2 {
  padding: 0;
}

.newClass {
  background-color: #fff;
  box-shadow: 0 0 5px gray;
  z-index: 999;
}

.inner-header {
  position: relative;
}

.m3m-logo {
  max-width: 85px;
}

.inner-header .logo {
  display: flex;
  justify-content: space-around;
  align-items: center;
  background: #fff;
  padding: 14px;
}

.smart-logo {
  max-width: 188px;
}

.menu ul {
  margin: 0;
  padding: 0;
  list-style: none;
  display: flex;
  justify-content: end;
  align-items: center;
}

.menu ul li.dropdown:hover .submenu {
  display: block
}

.menu .submenu li {
  margin: 0 0 5px;
  width: 100%;
  border-bottom: 1px dotted #fff;
}

.menu ul li {
  margin-right: 20px;
}

.menu ul li span {
  font-family: 'Montserrat-Regular';
}

.menu .submenu li a {
  color: #fff;
  text-decoration: none;
}

.menu .submenu {
  position: absolute;
  background-color: #000ec6;
  display: none;
  padding: 10px;
  min-width: 351px;
  z-index: 9;
  color: #fff;
  box-shadow: 0 0 3px #000;
}

.amenities-firm p {
  padding: 10px;
}

p.banner-inner.price-info {
  font-family: 'Lato-LightItalic';
  font-size: 25px;
  margin-bottom: 0;
}

p.banner-location {
  font-family: 'Lato-LightItalic';
  font-size: 22px;
  letter-spacing: 1px;
}

.menu ul li a {
  color: #000;
  text-decoration: none;
  font-size: 15px;
  padding: 0px 15px;
  text-transform: uppercase;
  -moz--webkit-transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
  letter-spacing: 1px;
  font-family: 'Montserrat-Regular';
}

.banner-logo {
  max-width: 245px;
  margin: 0 auto;
  padding: 20px 0;
}

.project-overview-section .know-more {
  text-align: left;
}

.contact-number {
  display: flex;
}

.contact-number a {
  font-size: 22px;
  font-weight: 600;
  text-decoration: none;
  color: #fff;
  padding: 10px 15px;
  -moz--webkit-transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

.btn-download-brochure {
  background: #1a57a2;
  color: #fff;
  animation: pulse-animation 2s infinite !important;
  font-family: 'Montserrat-Regular';
  margin-right: 15px;
}

.btn-contact-us {
    background: #000000;
    animation: pulse-animations 2s infinite !important;
    color: #fff;
}


/* HEADER CSS ENDS */
.banner-section .container-fluid {
  padding: 0;
  overflow: hidden;
}

.banner-section {
  position: relative;
  overflow: hidden;
}

.banner-section::before {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  content: "";
  background: #0000004f;
  z-index: 9;
}

.banner-section-information {
    position: absolute;
    top: 30%;
    left: 50%;
    transform: translate(-50%);
    z-index: 9;
    color: #fff;
    font-family: 'LibreBaskerville-Regular';
    background: linear-gradient(45deg, #000000ed, #000000d6, #000000cf);
    padding: 29px;
    text-align: center;
    border-radius: 10px;
    box-shadow: 0 0 3px #000;
    width: 50%;
}

.banner-section-information h1 {
    font-size: 40px;
}

.banner-section-information p {
  font-family: 'Montserrat-Regular';
  font-size: 24px;
  color: #d78944;
}

.banner-options-point p {
  color: #000;
  font-size: 20px;
  ;
}

.padding-extra {
  padding: 50px 0;
}

section.project-information {
  text-align: center;
}

.btn-next-page {
  margin-top: 20px;
}

.btn-next-page {
  background: #12b600;
  color: #fff;
  animation: pulse-animation 2s infinite !important;
  font-family: 'Montserrat-Regular';
  letter-spacing: 1px;
}

.project-banner-section-heading {
  padding-bottom: 30px;
}

.project-banner-section-heading h2 {
  font-size: 32px;
  text-align: center;
  font-family: 'LibreBaskerville-Regular';
}

.project-banner-section-heading p {
  font-family: 'Montserrat-Regular';
}

.smart-world-banner {
  position: relative;
  box-shadow: 0 0 5px #6c6868;
}

.about-company-project-info h2 {
  font-size: 25px;
  font-family: 'LibreBaskerville-Regular';
}

.special-offer {
  position: absolute;
  top: -24px;
  left: -9px;
  z-index: 99;
  content: "";
  max-width: 96px;
  animation: zoom-animation 1.5s infinite;
}

@keyframes zoom-animation {
  0% {
    transform: scale(1);
  }

  50% {
    transform: scale(1.2);
    /* Zoom in */
  }

  100% {
    transform: scale(1);
    /* Zoom out */
  }
}

.smart-world-heading {
  position: absolute;
  bottom: 17px;
  left: 50%;
  transform: translate(-50%);
  background: #f1b300;
  width: 92%;
  text-align: center;
  padding: 10px 0;
  z-index: 99;
  border-radius: 7px;
  box-shadow: 0 0 3px #878080;
}

.smart-world-heading h2 {
  font-size: 21px;
  font-family: 'Montserrat-Regular';
  color: #000dc6;
  margin: 0;
  text-transform: uppercase;
  font-weight: 900;
  animation: marquee 5s linear infinite;
  margin-bottom: 8px;
  border-bottom: 2px dotted;
  padding-bottom: 8px;
}

.download-brochure {
  font-family: 'Montserrat-Regular';
  font-weight: 600;
}

@keyframes marquee {
  0% {
    left: 0;
  }

  100% {
    left: -100%;
  }
}

.about-comany-img {
  box-shadow: 0 0 5px #565656;
}

.project-info {
  text-align: center;
  background: #fff;
  box-shadow: 0 0 5px #0e56a8;
  margin-bottom: 20px;
}

.high {
  text-align: center;
}

.hight-fit {
  font-family: 'Montserrat-Regular';
  text-align: center;
  margin-top: 19px;
  font-weight: 600;
}

.smart-world-banner::before {
  position: absolute;
  top: 0;
  left: 0;
  background: #00000036;
  z-index: 9;
  width: 100%;
  height: 100%;
  content: "";
}

.project-highlight h3 {
     background: #1557a5;
    font-size: 23px;
    padding: 10px;
    font-family: 'LibreBaskerville-Regular';
    box-shadow: 0 0 1px #000;
    color: #ffffff;
}

p.location-point {
  font-family: 'Montserrat-Regular';
  font-size: 18px;
  margin-bottom: 5px;
}

.project-call {
  position: absolute;
  bottom: 12px;
  right: 10px;
  content: "";
}

.project-img {
  position: relative;
}

.call-form {
  background: #0e56a8;
  border-radius: 100%;
  width: 45px;
  height: 45px;
  box-shadow: 0 0 3px #fff;
  animation: pulse-animation 2s infinite !important;
}

@keyframes pulse-animations {
  0% {
    box-shadow: 0 0 0 0 #000;
  }

  100% {
    box-shadow: 0 0 0 15px transparent;
  }
}

@keyframes pulses-animation {
  0% {
    box-shadow: 0 0 0 0 #12b600;
  }

  100% {
    box-shadow: 0 0 0 15px transparent;
  }
}

@keyframes pulse-animation {
  0% {
    box-shadow: 0 0 0 0 #0e56a8;
  }

  100% {
    box-shadow: 0 0 0 15px transparent;
  }
}

.auto-popup-right h3 {
  font-size: 20px;
  font-family: 'LibreBaskerville-Regular';
  font-weight: 600;
}

.ct-tag {
  font-family: 'Montserrat-Regular';
  padding-bottom: 10px;
}

.banner-section-btn {
  position: absolute;
  left: 52%;
  transform: translate(-50%);
  bottom: 30px;
  content: "";
  z-index: 99;
}

.enquire-outer {
  display: none;
}

.register-form {
  font-family: 'Montserrat-Regular';
  font-size: 19px;
  font-weight: 600;
  background: #12b600;
  color: #000000;
  box-shadow: 0 0 3px #ffffff;
  border: 1px solid #fff;
  animation: pulses-animation 2s infinite !important;
}

.call-form i {
  color: #fff;
  position: relative;
}

p.location-point i {
    color: #1a57a2;
}
.project-btn .project-der {
    width: 100%;
}
.btn-download {
    background: #000 !important;
}
.trin-trin {
  animation-name: trin;
  animation-duration: 1.5s;
  animation-iteration-count: infinite;
  animation-timing-function: linear;
}

@keyframes trin {

  from {
    transform: rotate3d(0, 0, 1, 0deg);
  }

  20%,
  32%,
  44%,
  56%,
  68% {
    transform: rotate3d(0, 0, 1, 0deg);
  }

  23%,
  35%,
  47%,
  59%,
  71% {
    transform: rotate3d(0, 0, 1, 15deg);
  }

  26%,
  38%,
  50%,
  62%,
  74% {
    transform: rotate3d(0, 0, 1, 0deg);
  }

  29%,
  41%,
  53%,
  65%,
  77% {
    transform: rotate3d(0, 0, 1, -15deg);
  }

  80% {
    transform: rotate3d(0, 0, 1, 0deg);
  }

}

p.price-info {
    font-family: 'LibreBaskerville-Regular';
    font-size: 29px;
    margin-bottom: 5px;
    color: #1a57a2;
}

button.btn.btn-view {
  background: #0e56a8;
  color: #fff;
  width: 100%;
  border-radius: 0;
  font-family: 'Montserrat-Regular';
}

p.Size-info {
  font-family: 'Montserrat-Regular';
  font-size: 20px;
}

.bg-color {
  background: #f2f3f3;
}

.banner-section-infos {
  box-shadow: 0 0 5px #000;
}

.smart-world-banner-img {
  position: relative;
  overflow: hidden;
}

.project-offer ul {
  list-style: none;
  padding-top: 17px;
}

.project-offer ul li {
  margin-bottom: 29px;
  font-family: 'Montserrat-Regular';
  font-size: 18px;
  position: relative;
  border-bottom: 1px solid #4eb548;
  padding-bottom: 18px;
}

.project-offer ul li i {
  position: absolute;
  left: -31px;
  top: 5px;
  color: #4db848;
  font-size: 1.0em;
  text-align: center;
  content: '';
}

.project-banner-info {
  padding: 0 70px;
}

.footer-logo {
  max-width: 160px;
  margin-bottom: 20px;
}

.footer-section {
  background: #1557a5;
}

.padding-extra {
  padding: 50px 0 30px 0;
}

.footer-inner h5 {
  text-align: center;
  margin-bottom: 30px;
  font-family: 'Montserrat-Regular';
  color: #fff;
}

.footer-inner .form-group {
  margin-bottom: 0;
}

.extra-brochure {
  background: #000;
  border: none;
  font-family: 'Montserrat-Regular';
  font-size: 17px;
  padding: 9px;
  box-shadow: 0 0 3px #000;
  color:#fff;
}

.banner-enquire form {
  font-family: 'Montserrat-Regular';
  border: 1px dotted #b11b1b;
  padding: 20px;
}

.footer-inner .form-group input {
  padding: 24px;
  border: none;
  border-radius: 0;
}

.footer-privacy {
  font-family: 'Montserrat-Regular';
  text-align: center;
  padding-top: 20px;
}

.footer-location iframe {
  width: 100%;
  height: 250px;
  border: 1px solid #cbcbcb;
}

.footer-nav h6 {
  font-size: 19px;
  font-family: 'Montserrat-Regular';
}

.footer-nav ul li {
  margin-bottom: 10px;
}

.footer-nav ul li a {
  color: #000;
  font-family: 'Montserrat-Regular';
  letter-spacing: 1px;
  font-size: 14px;
}

.desktop-banner {
  display: block;
}

.tab-banner {
  display: none;
}

.mobile-banner {
  display: none;
}

.mobile {
  display: none;
}

.banner-enquire {
  position: relative;
  text-align: center;
  margin-right: 20px;
}

.banner-temp {
  position: absolute;
  top: 27px;
  right: 45px;
  max-width: 59px;
}

.banner-enquire h1 {
  font-family: 'LibreBaskerville-Regular';
  font-size: 30px;
  text-align: center;
}

.banner-enquire p {
  text-align: center;
  font-family: 'Montserrat-Regular';
}

.banner-section-fit {
  background: #fff;
  border-bottom: 3px solid blue;
}

.banner-name {
  position: relative;
}

.discount {
  max-width: 122px;
  margin: 0 auto;
  margin-bottom: 20px;
  animation: zoom-animation 1.5s infinite;
}

.smart-world-heading p {
  color: #000;
  font-family: 'LibreBaskerville-Regular';
  border-bottom: 1px dotted #000;
  padding-bottom: 5px;
  text-decoration: none;
}

.max-logo-upper {
  max-width: 100px;
  background: #fff;
  padding: 10px;
}

section.footer-upper {
  background: #d1c6d0;
  padding: 30px;
  font-family: 'Montserrat-Regular';
}

.footer-inner-information h5 {
  font-weight: 700;
  border-bottom: 1px dotted #000;
}

.footer-info-upper ul li a {
  color: #000;
  text-decoration: none;
}

.banner-section-info {
  background: #fff;
  color: #000;
  padding: 7px;
  border-radius: 5px;
  box-shadow: 0 0 3px #000;
}

.banner-section-info p {
  margin-bottom: 0;
}

.banner-btn {
  position: absolute;
  top: 60%;
  left: 50%;
  transform: translate(-50%);
  content: "";
  z-index: 9;
  font-family: 'Montserrat-Regular';
}

.banner-btn .download-brochure {
  font-weight: 400;
}

.container {
  max-width: 1500px;
}

.project-btn {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
}

.btn {
  font-family: 'Montserrat-Regular';
}

.padding-space-extra {
  padding: 50px 0;
}

.section-title {
  text-align: center;
  font-family: 'Montserrat-Regular';
}

.section-title h2 {
  font-size: 30px;
}

.faq-heading {
  font-family: 'Montserrat-Regular';
}

.faq-heading h3 {
  font-size: 18px;
  background: #0e56a8;
  color: #fff;
  padding: 10px;
  margin-bottom: 0;
}

.faq-heading p {
  font-size: 14px;
  padding: 10px;
  background: #f2f3f3;
}
.about-company-section {
    font-family: 'Montserrat-Regular';
}
.about-logo p {
    text-align: justify;
    font-size: 14px;
}
.logo-home {
    max-width: 140px;
}
@media screen and (max-width:1800px) {
  .banner-section-information h1 {
    font-size: 44px;
  }

  .banner-section-information {
    width: 60%;
  }
  .container {
    max-width: 1330px;
}
}

@media screen and (max-width:1610px) {
  .banner-btn {
    top: 65%;
  }
}

@media screen and (max-width:1400px) {
  .banner-btn {
    top: 75%;
  }

  .banner-section-information {
    width: 65%;
  }

  .banner-section {
    margin-top: 70px;
  }

    .container {
        max-width: 1167px;
    }
}

@media screen and (max-width:1295px) {
  .m3m-logo {
    max-width: 68px;
    margin-right: 5px;
  }

  .banner-enquire h1 {
    font-size: 26px;
  }

  .banner-temp {
    display: none;
  }

  .banner-section-information {
    width: 70%;
  }

  .banner-section-information h1 {
    font-size: 38px;
  }

  .banner-btn {
    top: 70%;
  }
}

@media screen and (max-width:1199px) {
  .banner-section-information {
    width: 80%;
    top: 25%;
  }

  .project-banner-info {
    padding: 0 20px;
  }

  .about-company-project-info h2 {
    font-size: 20px;
  }

  .project-offer ul li {
    font-size: 16px;
  }

  .smart-world-heading h2 {
    font-size: 19px;
  }

  .banner-section-btn {
    bottom: 70px;
  }

  .discount {
    max-width: 101px;
    display: none;
  }

  .banner-enquire h1 {
    font-size: 22px;
  }

  .banner-enquire p {
    font-size: 14px;
  }

  .project-banner-section-heading h2 {
    font-size: 30px;
  }
}

@media screen and (max-width:1050px) {
  .banner-section-information {
    width: 85%;
  }

  .banner-options-point p {
    font-size: 18px;
  }

  .banner-section-information p {
    font-size: 21px;
  }

  .container {
    max-width: 974px;
  }
}

@media screen and (max-width:991px) {
  .banner-section-information p {
    font-size: 18px;
  }

  .container {
    max-width: 835px;
  }

  .banner-section-information {
    width: 90%;
  }

  .banner-btn {
    top: 60%;
  }

  .banner-section-info {
    margin-bottom: 20px;
  }

  .desktop-banner {
    display: none;
  }

  .tab-banner {
    display: block;
  }

  .mobile-banner {
    display: none;
  }

  .banner-section {
    margin-top: 66px;
  }

  .banner-section-btn {
    bottom: -139px;
  }

  .banner-enquire form {
    padding: 7px;
  }

  .project-offer ul li {
    margin-bottom: 10px;
    font-size: 16px;
    padding-bottom: 8px;
  }

  .project-offer ul {
    padding-top: 0px;
  }

  .project-info {
    margin-bottom: 20px;
  }
}

@media screen and (max-width:939px) {
  .banner-section-btn {
    bottom: -112px;
  }
}

@media screen and (max-width:904px) {
  .banner-section-btn {
    bottom: -65px;
  }
}

@media screen and (max-width:855px) {
  .banner-btn {
    top: 75%;
    width: 70%;
    text-align: center;
  }

  .banner-section-information {
    padding: 29px 29px 10px 29px;
  }
}

@media screen and (max-width:840px) {
  .banner-section-btn {
    bottom: 13px;
  }

  .menu ul li {
    margin-right: 15px;
  }
}

@media screen and (max-width:767px) {
  .overlay {
    position: fixed;
    background: #fff;
    top: 62px;
    left: 0;
    width: 100%;
    -webkit-transform: scaleY(0);
    -ms-transform: scaleY(0);
    transform: scaleY(0);
    max-height: 0;
    -webkit-transition: max-height .3s, -webkit-transform .3s;
    transition: max-height .3s, -webkit-transform .3s;
    -o-transition: max-height .3s, transform .3s;
    transition: max-height .3s, transform .3s;
    transition: max-height .3s, transform .3s, -webkit-transform .3s;
    -webkit-transform-origin: top;
    -ms-transform-origin: top;
    transform-origin: top;
    overflow: auto;
    z-index: 999;
  }

  .overlay.open {
    -webkit-transform: scaleY(1);
    -ms-transform: scaleY(1);
    transform: scaleY(1);
    max-height: 100vh;
    top: 70px;
  }

  .overlay ul {
    list-style: none;
    padding: 0;
    margin: 0 auto;
    display: inline-block;
    position: relative;
    width: 100%;
  }

  .overlay nav {
    text-align: center;
    background: #e7e7e7;
  }

  .overlay.open li {
    opacity: 1;
    border-bottom: 1px solid gray;
    padding-bottom: 10px;
    padding-top: 10px;
  }

  .button_container.active .bottom {
    transform: translateY(-11px) translateX(0) rotate(-45deg);
    background: #040dc6;
  }

  .button_container.active .top {
    transform: translateY(11px) translateX(0) rotate(45deg);
    background: #040dc6;
  }

  .button_container.active .middle {
    opacity: 0;
    background: #fff;
  }

  .button_container span:nth-of-type(2) {
    top: 1px;
    width: 45%;
    height: 3px;
    right: 2px;
    left: auto;
  }

  .button_container span:nth-of-type(3) {
    top: 11px;
  }

  .button_container span {
    background: #040dc6;
    border: none;
    height: 3px;
    width: 25%;
    position: absolute;
    top: -8px;
    right: 6px;
    transition: all 0.35s ease;
    cursor: pointer;
    border-radius: 31px;
  }

  .banner-enquire {
    margin: 20px;
  }

  .banner-section {
    margin-top: 76px;
  }

  .banner-btn {
    top: 55%;
  }

  .inner-header .logo {
    justify-content: flex-start;
  }

  .banner-options-point {
    display: none;
  }

  .m3m-logo {
    margin-right: 10px;
  }

  .project-banner-info {
    padding: 0 0px;
  }

  .smart-world-heading h2 {
    font-size: 23px;
  }

  .special-offer {
    max-width: 115px;
    left: -20px;
  }

  .smart-world-banner {
    margin-bottom: 20px;
  }

  .about-comany-img {
    margin-bottom: 20px;
  }

  .footer-inner .form-group {
    margin-bottom: 10px;
    border: 1px solid #000;
  }

  .mobile {
    display: block;
    bottom: -23px;
    right: 67px;
  }

  .banner-section-btn {
    bottom: 0;
    position: relative;
    text-align: center;
    margin: 15px;
    left: 0;
    transform: translate(0);
  }

  .hight-fit {
    margin-top: 0px;
    margin-bottom: 15px;
  }

  .enquire-outer {
    position: fixed;
    z-index: 99;
    bottom: 0;
    display: block;
    width: 100%;
    background: #50b848;
    box-shadow: 0 0 2px #000;
  }

  .enquire-outer ul {
    display: flex;
    align-items: center;
    list-style: none;
    margin-bottom: 0;
    padding-left: 0;
  }

  .enquire-outer ul li {
    width: 100%;
  }

  .enquire-outer ul li .enquire-form-fit {
    width: 100%;
    border-radius: 0;
    font-size: 14px;
    font-family: 'Montserrat-Regular';
    background: #50b848;
  }

  .fit-ext {
    background: #040dc6 !important;
    color: #fff !important;
  }
}

@media screen and (max-width:740px) {
  .banner-section-information h1 {
    font-size: 33px;
  }

  .project-btn {
    display: block;
  }
}

@media screen and (max-width:655px) {
  .banner-section-information {
    width: 95%;
  }

  p.price-info {
    font-size: 25px;
  }

  .banner-btn {
    top: 60%;
  }

  .banner-section-information h1 {
    font-size: 31px;
  }

  p.Size-info {
    font-size: 18px;
  }
}

@media screen and (max-width:575px) {
      .banner-section-information {
        padding: 0;
        top: 14%;
        background: transparent;
        box-shadow: none;
    }
        .banner-btn {
        top: 38%;
    }
        .banner-section-information p {
        color: #fff;
    }
  .section-title h2 {
    font-size: 21px;
}
  .desktop-banner {
    display: none;
  }

  .tab-banner {
    display: none;
  }

  .mobile-banner {
    display: block;
  }

  .m3m-logo {
    max-width: 50px;
  }

  .smart-logo {
    max-width: 113px;
  }

  .banner-section {
    margin-top: 60px;
    box-shadow: 0 0 2px #000;
  }

  .banner-section-btn {
    bottom: 0;
    position: relative;
    text-align: center;
    margin: 15px;
    left: 0;
    transform: translate(0);
  }

  .register-form {
    font-size: 16px;
  }

  .padding-extra {
    padding: 20px 0 30px 0;
  }
.project-highlight h3 {
    font-size: 25px;
}
  .banner-btn .download-brochure {
    display: none;
  }
  .project-banner-section-heading h2 {
    font-size: 25px;
  }

  .project-banner-section-heading {
    padding-bottom: 10px;
  }

  .smart-world-banner {
    margin-bottom: 20px;
  }

  .about-company-project-info h2 {
    text-align: center;
  }

  .footer-inner h5 {
    font-size: 16px;
  }

  .extra-brochure {
    font-size: 17px;
    padding: 7px;
  }

  .btn-next-page {
    font-size: 12px;
  }

  .mobile {
    display: block;
    bottom: -23px;
    right: 40px;
  }

  .smart-world-heading h2 {
    font-size: 15px;
  }

  .smart-world-heading p {
    font-size: 14px;
  }

  .download-brochure {
    font-size: 13px;
  }

  .special-offer {
    top: -10px;
    max-width: 85px;
    left: -7px;
  }

  .button_container span {
    background: #040dc6;
    border: none;
    height: 3px;
    width: 45%;
    position: absolute;
    top: -8px;
    right: 2px;
    transition: all 0.35s ease;
    cursor: pointer;
    border-radius: 31px;
  }

  .overlay.open {
    top: 58px;
  }

  .banner-enquire h1 {
    font-size: 19px;
  }

  .about-logo p {
    font-size: 13px;
  }

  .footer-info-upper ul {
    padding-left: 15px;
  }

  .footer-info-upper ul li a {
    font-size: 13px;
  }

  p.market-privacy {
    font-size: 14px;
  }

  p.footer-disclaimer {
    font-size: 13px;
    margin-bottom: 10px;
  }

  p.policy-point {
    margin-bottom: 40px;
    font-size: 15px;
  }

  p.policy-point a {
    color: #000;
  }

  .footer-inner-information h5 {
    font-size: 16px;
  }
}
@media screen and (max-width:465px) {
        .banner-section-information h1 {
        font-size: 28px;
    }
    .about-company-project-info p {
    text-align: justify;
    font-size: 14px;
}
.faq-heading h3 {
    font-size: 15px;
}
.hidden-view{
  display:none;
}
    .project-offer ul li {
        font-size: 12px;
        text-align: justify;
    }
}
@media screen and (max-width:410px) {
      .banner-section-information h1 {
        font-size: 26px;
    }
        .banner-section-information p {
        font-size: 15px;
    }
    p.location-point {
    font-size: 16px;
}
}